schemaVersion: "1.0"
pattern:
  id: "a4c7f77128ea9a990291fe64"
  className: "ch.nevis.admin.v4.plugin.nevisidm.patterns.CustomNevisIDMLogFile"
  name: "Log_IDM"
  label: "LOGS"
  properties:
    logLevel: "var://log_idm-default-log-level"
    levels: "var://log_idm-log-levels"
